{
  "name": "hand-out-back",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js --ingore tests",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/eduardo.melo1/hand-out-back.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/eduardo.melo1/hand-out-back/issues"
  },
  "homepage": "https://gitlab.com/eduardo.melo1/hand-out-back#readme",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "cpf-cnpj-validator": "^1.0.3",
    "dotenv": "^10.0.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "joi": "^17.4.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.8",
    "mongoose-reverse-populate-v2": "^1.2.4",
    "nodemailer": "^6.7.0",
    "nodemon": "^2.0.13",
    "path": "^0.12.7",
    "require-dir": "^1.2.0",
    "yarn": "^1.22.17"
  }
}
